Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug gnome-commander RC bug needs fixing: #891436: gnome-commander: build dependency needs updating to scour hide
RC bug squid-deb-proxy RC bug needs fixing: #867682: squid-deb-proxy-client: breaks apt operation if removed and system upgraded to stretch hide
RC bug gnome-commander RC bug needs fixing: #886076: gnome-commander: Depends on gconf hide
RC bug synaptic RC bug needs fixing: #872553: synaptic: Segmentation fault when program starts hide
RC bug vdk2-tutorial RC bug needs fixing: #817713: vdk2-tutorial: Removal of debhelper compat 4 hide
RC bug gnome-commander RC bug needs fixing: #868417: gnome-commander: Please drop the (build-)dependency against gnome-vfs hide
RC bug synaptic RC bug needs fixing: #897348: synaptic: Unable to init server: Could not connect: Connection refused hide
RC bug synaptic RC bug needs fixing: #885112: synaptic: Don't depend on rarian hide
RC bug (stable) gdebi RC bug affecting stable: #894675: gdebi-gtk is not installing packages hide
security issue ansible Open security issue: CVE-2018-10874 for stretch (not yet assigned urgency) hide
new upstream vdk2 New version available: 2.5.0 hide
new upstream gnome-commander New version available: 1.8.1 hide
new upstream scanlogd New version available: 2.2.7 hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
ansible 1.7.2+dfsg-2
bpo: 2.2.1.0-2~bpo8+1  
2.2.1.0-2
bpo: 2.5.2+dfsg-1~bpo9+1  
2.6.1+dfsg-1     2.6.1+dfsg-1   2.6.1    
apt 1.0.9.8.4
sec: 1.0.9.8.4  
1.4.8   1.6.3   1.7.0~alpha2      
apt-clone 0.2.2   0.4.1     0.4.1      
dvd+rw-tools 7.1-11   7.1-11.1   7.1-12     7.1-12   7.1    
gdebi 0.9.5.5+nmu1   0.9.5.7+nmu1   0.9.5.7+nmu2     0.9.5.7      
gnome-commander 1.4.3-1
bpo: 1.4.7-1~bpo8+1  
1.4.8-1     1.4.8-1.1     1.4.8-1.1   1.8.1    
python-apt 0.9.3.12   1.4.0~beta3   1.6.2   1.7.0~alpha2      
python-defer 1.0.6-2     1.0.6-2   1.0.6    
scanlogd 2.2.5-3.2   2.2.5-3.3     2.2.7    
scite 3.5.0-1   3.7.2-1   4.1.0-1     4.1.0-1   4.1.0    
smart 1.4-2        
squid-deb-proxy 0.8.9   0.8.14     0.8.14      
synaptic 0.81.2   0.84.2   0.84.3     0.84.2      
unattended-upgrades 0.83.3.2+deb8u1
sec: 0.83.3.2+deb8u1  
0.93.1+nmu1   1.4     1.4      
vdk-doc 1.2.4-4   1.2.4-4.1        
vdk2 2.4.0-5.3   2.4.0-5.4   2.4.0-5.5     2.5.0    
vdk2-tutorial 1.1-3     1.1-3        

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
ansible 10 bugs graph 3 3 7 540 9 2       6 5    
apt 865 bugs graph 47 2 14 8 429 5   pass   1 1 1  
apt-clone 2 bugs graph 2 6 2 2   fail          
dvd+rw-tools 57 bugs graph 4 2 12 4 7              
gdebi 25 bugs graph 4 3 2 24 stretch2buster-rcmd            
gnome-commander 16 bugs graph 3 1 2 6 14 5 2               fail
python-apt 20 bugs graph 1 5 19 64   pass         fail
python-defer 1 bugs graph 1 8 6 7 1              
scanlogd 6 bugs graph 1 12 8 13 2              
scite 33 bugs graph 3 1 1 1 squeeze2wheezy pass          
smart 14 bugs graph 1 1 23 24 71 1              
squid-deb-proxy 14 bugs graph 1 4 3 7 1 33 1              
synaptic 333 bugs graph 3 7 13 16 187 3 stretch2buster-rcmd            
unattended-upgrades 50 bugs graph 6 1 5 53 2 sid-strict fail          
vdk-doc 0 bugs graph                      
vdk2 1 bugs graph 2 40 240 44 3 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR squeeze2wheezy            
vdk2-tutorial 1 bugs graph 1 2 10 3 10 1                

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
ansible LP 3   2.5.1+dfsg-1  2.6.1+dfsg-1 
apt LP 430 16 1.6.1
upd: 1.6.3 
1.7.0~alpha2  1.6.3 
apt-clone LP 17 1 0.4.1ubuntu2  0.4.1ubuntu2  0.4.1 
dvd+rw-tools LP 40 4 7.1-12 
gdebi LP 33 1 0.9.5.7+nmu2 
gnome-commander LP 25   1.4.8-1.1 
python-apt LP 33 2 1.6.0
upd: 1.6.2 
1.7.0~alpha0~ubuntu3
prop: 1.7.0~alpha2ubuntu2 
1.6.2 
python-defer LP     1.0.6-2build1  1.0.6-2 
scanlogd LP 1   2.2.5-3.3 
scite LP 14 1 4.0.0-1  4.1.0-1 
smart LP 14 5 1.4-2 
squid-deb-proxy LP 22 3 0.8.14 
synaptic LP 336 5 0.84.3ubuntu1  0.84.3ubuntu1  0.84.3 
unattended-upgrades LP 72 2 1.1ubuntu1
upd: 1.1ubuntu1.18.04.4
prop: 1.1ubuntu1.18.04.5 
1.4ubuntu2  1.4 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 5.24 seconds.